## smartgit 7.0.4

=== debian/changelog ===
smartgit (7.0.4-0mx150+2) mx; urgency=medium

  * Added license.html to the install file

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 10 Mar 2016 04:33:07 -0800

smartgit (7.0.4-0mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 08 Mar 2016 13:30:59 -0800

smartgit (7.0.4-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 22 Dec 2015 09:57:36 -0500

smartgit (7.0.2-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 24 Sep 2015 13:38:24 -0400

smartgit (6.5.9-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 09 Jul 2015 19:09:39 -0400

smartgit (6.5.8-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 16 Jun 2015 08:06:53 -0400

smartgit (6.5.6-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 18 Mar 2015 07:10:33 +0200

smartgit (6.5.2-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 16 Dec 2014 09:47:52 +0200

smartgit (6.5.1-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 30 Nov 2014 13:57:42 +0200

smartgit (6.5.0-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release
  * Rename package following upstream (control, chnagelog, install, dirs, docs and links)
  * Drop applied upstream debian/patches/fix-menuprosy-crash.patch
  * Update debian/patches/enlarging-heap-size-for-linux-trees.patch

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 18 Nov 2014 13:01:08 +0200

smartgithg (6.0.7-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 28 Oct 2014 18:46:31 +0200

smartgithg (6.0.6-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 31 Aug 2014 12:53:12 +0300

smartgithg (6.0.5-0~eugenesan~wily3) wily; urgency=medium

  * Fix crashing due to enabled menuproxy
  * Enlarge heap size for Linux trees on 64-bit platforms

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 31 Jul 2014 14:32:41 +0300

smartgithg (6.0.5-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 30 Jul 2014 16:13:07 +0300

smartgithg (6.0.4-0~eugenesan~wily1) wily; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 17 Jul 2014 09:02:41 +0300

smartgithg (6.0.3-0~eugenesan~wily1) wily; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 18 Jun 2014 10:50:37 +0300

smartgithg (6.0.2-0~eugenesan~wily1) wily; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 10 Jun 2014 08:10:31 +0300

smartgithg (6.0.0-0~eugenesan~wily1) wily; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 30 May 2014 13:21:59 +0300

smartgithg (5.0.9-0~eugenesan~wily1) wily; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 30 Apr 2014 17:46:51 +0300

smartgithg (5.0.8-0~eugenesan~wily1) wily; urgency=low

  * New upstream release
  * Preliminar support for Java 8

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 19 Mar 2014 14:07:01 +0200

smartgithg (5.0.6-0~eugenesan~wily1) wily; urgency=low

  * New upstream release
  * Align with official debian package

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 19 Jan 2014 13:43:53 +0200

smartgithg (5.0.5-0~eugenesan~wily1) wily; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sat, 04 Jan 2014 08:34:21 +0200

smartgithg (5.0.4-0~eugenesan~wily1) wily; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 17 Dec 2013 18:49:11 +0200

smartgithg (5.0.1-0~eugenesan~wily1) wily; urgency=low

  * New upstream release
  * Update docs

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Mon, 11 Nov 2013 13:25:22 +0200

smartgithg (4.6.2-0~eugenesan~wily3) wily; urgency=low

  * Update dirs and main executable name

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 13 Aug 2013 08:59:00 +0300

smartgithg (4.6.2-0~eugenesan~wily2) wily; urgency=low

  * Rework instalation scheme to solve missing scripts issue
  * Drop un-needed fix-lib-path.patch

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 13 Aug 2013 08:33:04 +0300

smartgithg (4.6.2-0~eugenesan~wily1) wily; urgency=low

  * New upstream release
  * Install new embedded scripts
  * Update desktop file
  * Update docs

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 11 Aug 2013 10:33:40 +0300

smartgithg (4.6.1-0~eugenesan~wily1) wily; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 26 Jul 2013 08:28:39 +0300

smartgithg (4.5.5-0~eugenesan~wily1) wily; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 20 Jun 2013 09:12:08 +0300

smartgithg (4.5.2-0~eugenesan~wily1) wily; urgency=low

  * New upstream release
  * Refresh patches

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 07 May 2013 16:00:15 +0300

smartgithg (4.0.5-0~eugenesan~wily1) wily; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 12 Apr 2013 08:10:53 +0300

smartgithg (4.0.4-0~eugenesan~wily1) wily; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 08 Mar 2013 10:56:28 +0200

smartgithg (4.0.3-0~eugenesan~wily1) wily; urgency=low

  * New upstream release


