=== debian/control ===
Source: smartgit
Section: devel
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Eugene San (eugenesan) <eugenesan@gmail.com>, syntevo-support <smartgit@syntevo.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://www.syntevo.com/smartgithg/index.html

Package: smartgit
Architecture: all
Depends: ${misc:Depends}, java-runtime-headless | openjdk-8-jre-headless | openjdk-7-jre-headless | openjdk-6-jre | oracle-java8-jre | oracle-java7-jre | sun-java6-jre | java-runtime | java2-runtime, git
Recommends: mercurial
Provides: smartgithg, smartsvn
Replaces: smartgithg, smartsvn
Description: Graphical Git and Hg client
 SmartGit 6 is a Git, SVN and Hg (Mercurial) client which also offers advanced access to SVN repositories.
 The Git or Mercurial commandline tools are required.
 .
 SmartGit/Hg is free for non-commercial use.
