=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	for s in 32 48 64 128 256; do \
		cp bin/$(shell dh_listpackages)-$${s}.png debian/$(shell dh_listpackages)/usr/share/icons/hicolor/$${s}x$${s}/apps/$(shell dh_listpackages).png; \
	done
	dh_auto_install
