=== debian/watch ===
version=3
http://www.syntevo.com/download/smartgit/smartgit-generic-([0-9_]+)\.tar\.gz
